Subject: New Reply Received - Delivered Products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 16:29:06 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivered Products  Ticket comment <div dir="ltr">Hello,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I would like to get refund since the products cannot be exchange. Also I already sent the request for refund items on the Centrepoint App. Please let me know how will I get the refund? Will they give back the cash or app credit? Should I go to the store? </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks. </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Mar 2021, at 7:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2183257</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Madiha,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that currently for Baby shop items we are not offering the exchange but return and refund can be done for the same. </div>
<div dir="ltr">​</div>
<div dir="ltr">However, you can also return the items in store and ask for the refund and you can also raise a online return request for the item you have the issue. Our courier will collect the item within 3-5 business days.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183257